OCTCIB(4)

NAME
octcib - Cavium interrupt bus widget

SYNOPSIS
octcib* at fdt?

DESCRIPTION
The octcib driver provides support for the Cavium interrupt bus (CIB) widget, which is an auxiliary interrupt controller on the CN70xx and CN71xx system on chips.

SEE ALSO
octcit(4), octciu(4)

HISTORY
The octcib driver first appeared in OpenBSD 6.2.